Function
print
Print ToolDoc object in a given format.
print(stream, doc, format)
Include Headers
seqan/arg_parse/tool_doc.h
Parameters

stream | List item key. Types: std::ostream
doc | Tool documentation object to print. Types: ToolDoc
format | Format to print in. One of "html", "man", "txt". Types: CharString

Return Values
void
Member of
ToolDoc
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57